langcode: en
status: true
dependencies:
  config:
    - contacts_events.contacts_ticket_type.standard
    - core.entity_form_mode.contacts_ticket.booking_admin
  module:
    - commerce_price
    - contacts_events
    - datetime
    - name
id: contacts_ticket.standard.booking_admin
targetEntityType: contacts_ticket
bundle: standard
mode: booking_admin
content:
  date_of_birth:
    type: datetime_datelist
    weight: 2
    region: content
    settings:
      date_order: DMY
      time_type: none
      increment: 15
    third_party_settings: {  }
  email:
    type: email_default
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  mapped_price:
    type: mapped_price_override_data
    weight: 4
    region: content
    settings:
      price_shown: both
      override_indicator: true
      strip_trailing_zeroes: false
      currency_display: symbol
    third_party_settings: {  }
  name:
    type: name_default
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  price_override:
    type: commerce_price_default
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  team:
    type: options_select
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  user_id:
    type: entity_reference_autocomplete
    settings:
      match_limit: 10
      match_operator: CONTAINS
      size: 60
      placeholder: ''
    region: content
    weight: 1
    third_party_settings: {  }
hidden:
  booking: true
  contact: true
